Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: postinstall not cleaning up after gcc-4.1?

On Sun, Aug 14, 2011 at 08:10:03PM +1000, matthew green wrote:
> i'm not sure what the right solution here is.  they *will* become properly
> obsolete when we choose to remove gcc 4.1 (or at least, choose to make
> a platform no longer build with gcc 4.1 by marking these MD files as
> obsolete.)

The best (but not nice) solution is probably a custom target in
"postinstall" which checks whether the system is using GCC 4.5
and removes the obsolete GCC 4.1 files.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index